body {
  color: #333;
  font-family: Inter, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Bricolage Grotesque, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.section_home-hero {
  background-color: #fff;
  background-image: url("https://cdn.prod.website-files.com/69d78ad643b2a37c5e28e2bd/69de9306a483a34892b139ba_Group%201321314569.svg"), url("https://cdn.prod.website-files.com/69d78ad643b2a37c5e28e2bd/69de9306914e158e7fffc14f_Group%201321314570%20(1).svg"), url("https://cdn.prod.website-files.com/69d78ad643b2a37c5e28e2bd/69de92b90d936327170b6206_Hero%20Section%20(1).svg"), url("https://cdn.prod.website-files.com/69d78ad643b2a37c5e28e2bd/69d7cfed4322427427aae53a_image%20457.png"), url("https://cdn.prod.website-files.com/69d78ad643b2a37c5e28e2bd/69d7d015bedd4a78b2fb9a46_Vector%201.svg");
  background-position: 25% 20%, 75% 40%, 50%, 50%, 50% 100%;
  background-repeat: no-repeat, no-repeat, no-repeat, repeat, no-repeat;
  background-size: auto, auto, cover, contain, cover;
  background-attachment: scroll, scroll, scroll, scroll, scroll;
  margin-top: -100px;
  padding-top: 10rem;
  padding-bottom: 4rem;
  overflow: hidden;
}

.home_hero_component {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.container {
  grid-column-gap: 2.56rem;
  grid-row-gap: 2.56rem;
  text-align: left;
  flex-flow: column;
  width: 100%;
  max-width: 76.5rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.padding-global {
  flex-flow: row;
  padding-left: 6.7rem;
  padding-right: 6.7rem;
  position: relative;
}

.text {
  color: #6b7280;
  text-align: center;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(90deg, #268894, #829d26);
  -webkit-background-clip: text;
  background-clip: text;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 140%;
  text-decoration: none;
}

.section_features {
  grid-column-gap: 10px;
  background-color: #f6f6f6;
  background-image: url("https://cdn.prod.website-files.com/69d78ad643b2a37c5e28e2bd/69d7f8a87d0182941d0c8035_image%20456.png");
  background-position: 50%;
  background-size: auto;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 4rem;
  padding-bottom: 6rem;
  text-decoration: none;
  overflow: hidden;
}

.frame-2147228348 {
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 640px;
  text-decoration: none;
  display: flex;
}

.text-5 {
  color: #111827;
  text-align: center;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 48px;
  font-weight: 400;
  line-height: 120%;
  text-decoration: none;
}

.frame-2147228349 {
  grid-row-gap: 16px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 1160px;
  text-decoration: none;
  display: flex;
}

.frame-2147228350 {
  grid-column-gap: 16px;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.frame-2147228351 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  border: 1px undefined undefined;
  cursor: pointer;
  background-color: #fff;
  border-radius: 16px;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  padding: 20px;
  transition: opacity .2s;
  display: flex;
  overflow: hidden;
  box-shadow: inset 0 -2px 2px #0000001a, 0 1px 2px #b1b5be1a, 0 4px 4px #b1b5be17, 0 9px 6px #b1b5be0d, 0 17px 7px #b1b5be03, 0 26px 7px #b1b5be00;
}

.frame-2147228352 {
  grid-row-gap: 16px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 443px;
  text-decoration: none;
  display: flex;
}

.text-6 {
  color: #111827;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 500;
  line-height: 120%;
  text-decoration: none;
}

.text-7 {
  color: #6b7280;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 140%;
  text-decoration: none;
}

.frame-2147228353 {
  grid-row-gap: 16px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 286px;
  text-decoration: none;
  display: flex;
}

.section_why_uxclaw {
  grid-column-gap: 10px;
  background-color: #000;
  background-image: url("https://cdn.prod.website-files.com/69d78ad643b2a37c5e28e2bd/69d7e523b2686927764fd3cc_Group%201321314567%20(2).svg"), url("https://cdn.prod.website-files.com/69d78ad643b2a37c5e28e2bd/69d7e4b091ca2480bc14c49a_Group%201321314567%20(1).svg");
  background-position: 100% -200%, 50% 107%;
  background-repeat: repeat, no-repeat;
  background-size: auto, auto;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-top: 6rem;
  padding-bottom: 6rem;
  text-decoration: none;
  overflow: hidden;
}

.frame-2147228363 {
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 640px;
  text-decoration: none;
  display: flex;
}

.text-16 {
  color: #6b7280;
  text-align: center;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(90deg, #268894, #829d26);
  -webkit-background-clip: text;
  background-clip: text;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 140%;
  text-decoration: none;
}

.text-17 {
  color: #fff;
  text-align: center;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 48px;
  font-weight: 500;
  line-height: 120%;
  text-decoration: none;
}

.text-18 {
  color: #787e89;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 140%;
  text-decoration: none;
}

.frame-2147228364 {
  grid-column-gap: 16px;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  max-width: 956px;
  text-decoration: none;
  display: flex;
}

.frame-2147228365 {
  grid-row-gap: 32px;
  border: 1px solid #fff3;
  border-radius: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 32px;
  text-decoration: none;
  display: flex;
}

.frame-2147228367 {
  grid-row-gap: 32px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  text-decoration: none;
  display: flex;
}

.text-19 {
  color: #fff;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 500;
  line-height: 120%;
  text-decoration: none;
}

.frame-2147228368 {
  grid-column-gap: 7px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.frame-style-4 {
  object-fit: cover;
  overflow: hidden;
}

.text-20 {
  color: #787e89;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 140%;
  text-decoration: none;
}

.frame-2147228369 {
  grid-row-gap: 32px;
  background-image: url("https://cdn.prod.website-files.com/69d78ad643b2a37c5e28e2bd/69d7e2a3a681388e7ffa2b63_Frame%202147228330%20(1).svg");
  background-position: 50%;
  background-repeat: repeat-y;
  background-size: cover;
  border: 1px solid #ffffff1a;
  border-radius: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 32px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.frame-2147228370 {
  border-radius: 16px;
  overflow: hidden;
}

.frame-2147228372 {
  grid-row-gap: 16px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 640px;
  text-decoration: none;
  display: flex;
}

.frame-2147228373 {
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.frame-2147228374 {
  grid-row-gap: 16px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.text-22 {
  color: #787e89;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 140%;
  text-decoration: none;
}

.features_componemts, .componemt_why_uxclaw {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.section_early {
  grid-column-gap: 10px;
  background-color: #000;
  background-image: url("https://cdn.prod.website-files.com/69d78ad643b2a37c5e28e2bd/69d92b49e604428e63218dea_Ellipse%20377.svg");
  background-position: 50% -160px;
  background-repeat: no-repeat;
  background-size: auto;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-top: 6rem;
  padding-bottom: 6rem;
  text-decoration: none;
  overflow: hidden;
}

.componemt_early {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.flex-block-6-copy {
  width: 80%;
  display: flex;
}

.form-block-3 {
  width: 100%;
  margin-bottom: 0;
}

.form-3 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.container-regular {
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.container-regular.filter-newsletter-e-mail {
  color: #fff;
  -webkit-text-stroke-color: #18181b;
  -webkit-text-stroke-color: #18181b;
  background-color: #1c1c1c;
  border: 1px solid #2d2d2d;
  border-radius: 8px;
  width: 100%;
  max-width: 100%;
  height: 50px;
  padding-bottom: 10px;
  padding-left: 16px;
  padding-right: 16px;
  font-size: 16px;
}

.button_style1 {
  color: #000;
  letter-spacing: -.01rem;
  background-color: #fff;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  height: 50px;
  padding: .5rem 1.81rem;
  font-size: 1rem;
  font-weight: 500;
  line-height: 100%;
  transition: background-color .3s cubic-bezier(.215, .61, .355, 1);
  display: flex;
}

.button_style1:hover {
  color: #fff;
  background-color: #000;
}

.section_footer {
  background-color: #000;
  border: 0 solid #fff3;
  border-top-width: 1px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 32px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.group-1321314569 {
  object-fit: cover;
  justify-content: center;
  align-items: center;
  width: 124.027px;
  height: 29px;
  text-decoration: none;
  display: flex;
}

.text-24 {
  color: #787e89;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
  text-decoration: none;
}

.section_it_works {
  grid-row-gap: 58px;
  background-color: #fff;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-top: 4rem;
  padding-bottom: 6em;
  text-decoration: none;
  overflow: hidden;
}

.frame-2147228379 {
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.text-25 {
  color: #6b7280;
  text-align: center;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(90deg, #268894 0%, #829d26 100%);
  -webkit-background-clip: text;
  background-clip: text;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 140%;
  text-decoration: none;
}

.text-26 {
  color: #111827;
  text-align: center;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Bricolage Grotesque, sans-serif;
  font-size: 48px;
  font-weight: 500;
  line-height: 120%;
  text-decoration: none;
}

.text-27 {
  color: #6b7280;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 140%;
  text-decoration: none;
}

.frame-2147228388 {
  grid-row-gap: 16px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.frame-2147228380 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.vector-219 {
  border-style: solid;
  border-width: undefinedpx;
  border-color: #dee0e3;
}

.frame-2147228387 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  max-width: 1130px;
  text-decoration: none;
  display: flex;
}

.frame-2147228287 {
  grid-row-gap: 10px;
  cursor: pointer;
  background-image: url("https://cdn.prod.website-files.com/69d78ad643b2a37c5e28e2bd/69d93b2b8b4f7acca26b7b46_Frame%202147228284.png");
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  border: 1px solid #dee0e3;
  border-radius: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-bottom: 40px;
  padding-left: 24px;
  padding-right: 24px;
  text-decoration: none;
  display: flex;
}

.frame-2147228382 {
  grid-row-gap: 41px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.frame-2147228389 {
  grid-row-gap: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.text-28 {
  color: #111827;
  text-align: center;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Bricolage Grotesque, sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 120%;
  text-decoration: none;
}

.text-29 {
  color: #6b7280;
  text-align: center;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
  text-decoration: none;
}

.frame-2147228289 {
  grid-column-gap: 10px;
  background-color: #007f94;
  border-radius: 999px;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 32px;
  margin-top: -15px;
  padding: 16px;
  text-decoration: none;
  display: flex;
}

.text-30 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 140%;
  text-decoration: none;
}

.frame-2147228390 {
  grid-row-gap: 10px;
  cursor: pointer;
  background-image: url("https://cdn.prod.website-files.com/69d78ad643b2a37c5e28e2bd/69d93b2b80f05b69f6ddab4b_Frame%202147228287.png");
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  border: 1px solid #dee0e3;
  border-radius: 24px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-bottom: 40px;
  padding-left: 24px;
  padding-right: 24px;
  text-decoration: none;
  display: flex;
}

.frame-2147228392 {
  grid-column-gap: 10px;
  background-color: #3e925d;
  border: 1px solid #3e925d;
  border-radius: 999px;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 32px;
  margin-top: -20px;
  padding: 16px;
  text-decoration: none;
  display: flex;
}

.frame-2147228394 {
  grid-column-gap: 10px;
  background-color: #829d26;
  border-radius: 999px;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 32px;
  margin-top: -15px;
  padding: 16px;
  text-decoration: none;
  display: flex;
}

.it_works_componemts {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.frame-2147228390-copy {
  grid-row-gap: 10px;
  cursor: pointer;
  background-image: url("https://cdn.prod.website-files.com/69d78ad643b2a37c5e28e2bd/69d93b2b837c861c0709aba9_Frame%202147228290.png");
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  border: 1px solid #dee0e3;
  border-radius: 24px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-bottom: 40px;
  padding-left: 24px;
  padding-right: 24px;
  text-decoration: none;
  display: flex;
}

.frame-2147228398 {
  grid-row-gap: 70px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.frame-2147228397 {
  grid-row-gap: 32px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.frame-2147228395 {
  grid-row-gap: 29px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 640px;
  text-decoration: none;
  display: flex;
}

.frame-2147228400 {
  grid-row-gap: 30px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.frame-2147228401 {
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.frame-2147228402 {
  grid-row-gap: 31px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.frame-2085666029 {
  grid-column-gap: 6px;
  background-color: #fff;
  border-radius: 76px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  padding: 4px 10px;
  text-decoration: none;
  display: flex;
}

.frame-2085666022 {
  grid-row-gap: 18px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.text-33 {
  color: #4b5059;
  text-align: center;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  text-decoration: none;
}

.text-34 {
  color: #111827;
  text-align: center;
  font-size: 56px;
  font-weight: 500;
  line-height: 140%;
}

.text-35 {
  color: #6b7280;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 140%;
  text-decoration: none;
}

.frame-2147228281 {
  grid-column-gap: 12px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.frame-2147228280 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.ellipse-354 {
  border-style: solid;
  border-width: undefinedpx;
  object-fit: cover;
  border-color: #f0eef2;
  margin-left: -10px;
}

.frame-2147228396 {
  justify-content: center;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.text-1 {
  text-align: center;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(90deg, #004f58 33%, #678600 74%), url("https://cdn.prod.website-files.com/69d78ad643b2a37c5e28e2bd/69d93ef0c925f8c068d67e10_Group%201321314563.svg");
  background-position: 0 0, 0 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, auto;
  -webkit-background-clip: text;
  background-clip: text;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  padding-right: 3px;
  font-size: 56px;
  font-style: italic;
  font-weight: 400;
  line-height: 140%;
  text-decoration: none;
}

._340-product-teams-on-the-waitlist-0 {
  color: #000;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(90deg, #268894 0%, #829d26 22%);
  -webkit-background-clip: text;
  background-clip: text;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Bricolage Grotesque, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 16.61px;
  text-decoration: none;
}

._340-product-teams-on-the-waitlist-1 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Bricolage Grotesque, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 16.61px;
  text-decoration: none;
}

._340-product-teams-on-the-waitlist-2 {
  color: #6b7280;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 16.61px;
  text-decoration: none;
}

.button_style2 {
  color: #fff;
  letter-spacing: -.01rem;
  background-color: #000;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  height: 50px;
  padding: .5rem 1.81rem;
  font-size: 1rem;
  font-weight: 500;
  line-height: 100%;
  transition: background-color .3s cubic-bezier(.215, .61, .355, 1);
  display: flex;
}

.button_style2:hover {
  color: #000;
  background-color: #fff;
}

.button_style2._20px-p {
  height: 44px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 16px;
}

.navigation-button-group {
  grid-column-gap: 12px;
  align-items: center;
  display: flex;
}

.navigation-divider {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 12px;
  height: 12px;
  margin-left: 24px;
  margin-right: 24px;
  display: none;
}

.container-logo {
  align-items: center;
  display: flex;
}

.logo-theysaid {
  flex: none;
  width: 136px;
  height: 32px;
}

.navigation-menu {
  grid-column-gap: 12px;
  grid-row-gap: 4px;
  flex: 1;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navigation-link {
  grid-column-gap: 4px;
  color: #18181b;
  letter-spacing: -.02em;
  border-radius: 6px;
  align-items: center;
  padding: 8px 16px;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  display: flex;
}

.navigation-link:hover {
  background-color: #f7f7f8;
}

.navigation-link.w--current {
  color: #18181b;
  background-color: #f7f7f8;
}

.group-1321314570 {
  object-fit: cover;
  justify-content: center;
  align-items: center;
  width: 124.027px;
  height: 29px;
  text-decoration: none;
  display: flex;
}

.menu-option-2 {
  grid-column-gap: 8px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding-top: 8px;
  padding-bottom: 8px;
  text-decoration: none;
  display: flex;
}

.text-41 {
  color: #6b7280;
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 500;
  line-height: 140%;
  transition: all .3s;
}

.text-41:hover {
  color: #829d26;
}

.links {
  width: 0;
  height: 0;
  position: absolute;
  inset: 350% auto auto 0%;
}

.link-block-5 {
  display: flex;
}

.navigation {
  background-color: #0000;
  justify-content: center;
  align-items: center;
  display: flex;
}

.logo-container-3 {
  background-color: #fff;
  border-radius: 16px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1140px;
  margin-top: 20px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 2%;
  display: flex;
  position: relative;
}

.navbar_menu-button-2 {
  padding: 0;
}

.link-block-5-copy {
  display: none;
}

.navigation-link-mobile {
  grid-column-gap: 4px;
  color: #18181b;
  letter-spacing: -.02em;
  border-radius: 6px;
  align-items: center;
  padding: 8px 16px;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  display: none;
}

.navigation-link-mobile:hover {
  background-color: #f7f7f8;
}

.navigation-link-mobile.w--current {
  color: #18181b;
  background-color: #f7f7f8;
}

.navigation-link-2 {
  grid-column-gap: 4px;
  color: #18181b;
  letter-spacing: -.02em;
  border-radius: 6px;
  align-items: center;
  padding: 8px 16px;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  display: flex;
}

.navigation-link-2:hover {
  background-color: #f7f7f8;
}

.navigation-link-2.w--current {
  color: #18181b;
  background-color: #f7f7f8;
}

@media screen and (min-width: 1440px) {
  .id_hero-p.is-win-c.is-industry-detail {
    max-width: 575px;
  }

  .id_hero-p.is-win-c.is-industry-detail.is-template-main {
    max-width: 550px;
  }

  .dropdown-megamenu-product.w--open {
    left: -301px;
  }

  .btns_hero_industry-1 {
    justify-content: flex-start;
    align-items: center;
    max-width: 430px;
  }
}

@media screen and (max-width: 991px) {
  .section_home-hero {
    background-image: none;
  }

  .frame-2147228349 {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
  }

  .frame-2147228350 {
    grid-row-gap: 12px;
    flex-flow: wrap;
  }

  .frame-2147228351 {
    align-items: center;
    width: 100%;
  }

  .frame-2147228353 {
    grid-column-gap: 16px;
    max-width: 100%;
  }

  .frame-2147228364 {
    grid-row-gap: 16px;
    flex-flow: wrap;
  }

  .container-regular.filter-newsletter-e-mail {
    max-width: 90%;
  }

  .frame-2147228380 {
    display: none;
  }

  .frame-2147228387 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: wrap;
  }

  .menu-icon_line-middle-inner {
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .menu-icon_line-bottom {
    background-color: #000;
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navigation-button-group {
    display: none;
  }

  .navigation-toggle {
    grid-column-gap: 5px;
    justify-content: flex-start;
    align-items: center;
    margin-left: 0;
    margin-right: 0;
  }

  .navigation-divider {
    display: none;
  }

  .menu-icon_line-top {
    background-color: #000;
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .dropdown-megamenu.w--open {
    margin-top: 4px;
  }

  .navigation-dropdown {
    justify-content: space-between;
    width: 100%;
    margin-top: 4px;
    margin-bottom: 4px;
  }

  .logo {
    width: auto;
    height: auto;
  }

  .menu-icon_line-middle {
    background-color: #000;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .dropdown-megamenu-research.w--open {
    margin-top: 4px;
  }

  .logo-container {
    justify-content: space-between;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    position: static;
  }

  .logo-theysaid.w--current {
    width: 12.5rem;
    height: auto;
    padding-left: 0;
  }

  .navigation-menu {
    background-color: #fff;
    background-image: url("https://cdn.prod.website-files.com/69d78ad643b2a37c5e28e2bd/69d95081810148c3b43a5a21_Home%20mobile.png");
    background-position: 50%;
    background-size: cover;
    flex: 0 auto;
    width: 100%;
    padding: 16px 20px;
  }

  .menu-icon {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 2rem;
    height: 2rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .dropdown-megamenu-product.w--open {
    margin-top: 4px;
  }

  .navigation-link {
    margin-top: 4px;
    margin-bottom: 4px;
  }

  .navigation-link.w--current {
    background-image: linear-gradient(90deg, #ffe4e6, #e0e7ff);
  }

  .navbar_menu-buttonu-button {
    padding: 0;
  }

  .navbar_menu-buttonu-button.w--open {
    background-color: #0000;
  }

  .logo-container-2, .logo-container-3 {
    justify-content: space-between;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    position: static;
  }

  .navbar_menu-button-2 {
    padding: 0;
  }

  .navbar_menu-button-2.w--open {
    background-color: #0000;
  }

  .navigation-link-mobile {
    margin-top: 4px;
    margin-bottom: 4px;
  }

  .navigation-link-mobile.w--current {
    background-image: linear-gradient(90deg, #ffe4e6, #e0e7ff);
  }

  .navigation-link-2 {
    margin-top: 4px;
    margin-bottom: 4px;
  }

  .navigation-link-2.w--current {
    background-image: linear-gradient(90deg, #ffe4e6, #e0e7ff);
  }
}

@media screen and (max-width: 767px) {
  .container {
    flex-flow: column;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  .text-span {
    font-size: 2rem;
  }

  .capterra-logo-mob {
    width: 2.5rem;
    height: 2.13rem;
    display: block;
  }

  .home_hero_badge-img.is-pr {
    width: 8rem;
    height: 2rem;
  }

  .home_hero_badge-img.is-2 {
    width: 5rem;
    height: 1.73rem;
  }

  .home_hero_h1 {
    width: 100%;
    max-width: 100%;
    font-size: 2rem;
  }

  .section_home-hero {
    background-image: url("https://cdn.prod.website-files.com/69d78ad643b2a37c5e28e2bd/69d7d015bedd4a78b2fb9a46_Vector%201.svg");
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 0;
  }

  .home_hero_component {
    grid-column-gap: 2.75rem;
    grid-row-gap: 2.75rem;
    margin-top: 60px;
  }

  .badge-img-hero {
    background-image: url("https://cdn.prod.website-files.com/69d78ad643b2a37c5e28e2bd/69d7ce09f52b7f211c47b927_47d32ee7-9d0e-4d87-a951-e569d25fa738%20(1)%201.svg");
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    background-attachment: scroll;
  }

  .home_hero_btn-home {
    background-color: #a49dff;
    width: 100%;
    padding-left: 1rem;
    padding-right: 1rem;
    font-size: 1rem;
  }

  .hero-bg, .soft-logo {
    display: none;
  }

  .home_hero_top-wrapper {
    justify-content: flex-start;
    align-items: center;
  }

  .home_hero_img {
    width: 100%;
    height: 371.734px;
  }

  .home_hero_img.is-two {
    object-fit: cover;
    object-position: 15% 0%;
    object-fit: cover;
    object-position: 15% 0%;
    width: 100%;
    height: 100%;
  }

  .home_hero_img-wrapper {
    justify-content: flex-start;
    align-items: center;
    width: 23.94rem;
    height: 10.5rem;
    margin-left: 0%;
    display: flex;
  }

  .home_hero_badges-wrapper {
    grid-column-gap: .3rem;
    grid-row-gap: .3rem;
    flex-flow: row;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: column;
    place-items: center;
    display: flex;
  }

  .capterra-logo {
    display: none;
  }

  .container {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .home_hero-text-n {
    font-size: .88rem;
  }

  .home_hero-btn-wrapper {
    flex-flow: column;
    width: 100%;
  }

  .soft-logo-mob {
    width: 2.5rem;
    height: 2.63rem;
    display: block;
  }

  .padding-global {
    padding: 0 1rem;
    position: static;
  }

  .hero_hero-btn {
    text-align: center;
    width: 100%;
  }

  .hero_hero-btn.is-win.is-industry {
    background-color: #a49dff;
    width: 100%;
  }

  .home_hero-btn-h {
    font-size: .75rem;
  }

  .frame-2147228300, .polygon-3 {
    object-fit: fill;
    width: 100%;
  }

  .section_features {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .text-5 {
    font-size: 36px;
  }

  .frame-2147228354 {
    object-fit: fill;
    width: 100%;
  }

  ._2 {
    grid-column-gap: 2.75rem;
    grid-row-gap: 2.75rem;
    margin-top: 60px;
  }

  .section_why_uxclaw {
    background-position: 100% -100%, 50% 104%;
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .text-17 {
    font-size: 36px;
  }

  .features_componemts, .componemt_why_uxclaw {
    grid-column-gap: 2.75rem;
    grid-row-gap: 2.75rem;
  }

  .section_early {
    padding-top: 3rem;
  }

  .componemt_early {
    grid-column-gap: 2.75rem;
    grid-row-gap: 2.75rem;
  }

  .flex-block-6-copy {
    flex-flow: column;
    width: 100%;
  }

  .form-block-3 {
    flex-flow: column;
    display: flex;
  }

  .form-3 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
  }

  .container-regular.filter-newsletter-e-mail {
    flex-flow: column;
    width: 100%;
    max-width: 100%;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
  }

  .hero_hero-btn-neslatter, .button_style1 {
    text-align: center;
    width: 100%;
  }

  .section_footer {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: wrap;
  }

  .section_it_works {
    padding-top: 1rem;
    padding-bottom: 3em;
  }

  .text-26 {
    font-size: 36px;
  }

  .it_works_componemts {
    grid-column-gap: 2.75rem;
    grid-row-gap: 2.75rem;
  }

  .text-0, .text-1 {
    font-size: 42px;
  }

  .button_style2 {
    text-align: center;
    width: 100%;
  }

  .id_hero-p {
    text-align: center;
    font-size: 1.13rem;
  }

  .id_hero-p.is-win-c.is-industry-detail {
    max-width: 100%;
    font-size: 14px;
  }

  .id_hero-p.is-win-c.is-industry-detail.is-template-main {
    font-size: 16px;
  }

  .text-card-product-menu, .text-card-research-menu {
    max-width: 100%;
  }

  .product-card-menu-new {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    padding: 1.5rem;
  }

  .container-logo {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .winc_what_h3 {
    font-size: 24px;
  }

  .winc_what_h3.product-card-button, .winc_what_h3.product-card, .winc_what_h3.product-card-h4, .winc_what_h3.product-card-button, .winc_what_h3.product-card, .winc_what_h3.product-card-h4 {
    font-size: 18px;
  }

  .navigation-outline2 {
    text-align: center;
    width: 100%;
  }

  .product-card-menu, .product-card-menu-new-end {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    padding: 1.5rem;
  }

  .dropdown-megamenu.w--open {
    padding-left: 12px;
    padding-right: 12px;
  }

  .product-card-menu-new-initial {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    padding: 1.5rem;
  }

  .dropdown-megamenu-research.w--open {
    padding-bottom: 20px;
  }

  .logo-container {
    padding: 0 0%;
  }

  .navigation-menu {
    background-image: none;
    border-radius: 16px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 92%;
    margin-top: 20px;
    left: 14px;
  }

  .dropdown-megamenu-product.w--open {
    padding-bottom: 20px;
  }

  .btns_hero_industry-1 {
    flex-flow: column;
    width: 100%;
  }

  .product-card-menu-2-copy, .product-card-menu-copy-copy {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    padding: 1.5rem;
  }

  .navbar-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .links {
    display: none;
  }

  .image-461 {
    width: 100%;
  }

  .logo-container-3 {
    margin-left: 16px;
    margin-right: 16px;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .navigation-link-mobile {
    display: flex;
  }

  .navigation-link-2 {
    display: none;
  }
}
